
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2111

Check sample requests feature when these requests more then one

08/24/2016 04:11 AM - Oleksii Kurasov

Status: Closed Start date: 08/24/2016

Priority: Urgent Due date: 08/25/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

See Attachment for explanation Do not take to mind left side menu!

History

#1 - 08/30/2016 04:12 AM - Oleksii Kurasov

- Status changed from New to Resolved

Если sample request больше одного и поставить отметку Sample test result recieved and validated в YES, дальнейшие действия доступны

#2 - 09/02/2016 02:59 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

Does not interfere

Files

Issue-Moderator-1.docx 86.5 KB 08/24/2016 Oleksii Kurasov
